# Generated by Django 2.2.7 on 2020-03-02 13:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0011_auto_20200219_2308'),
        ('main', '0063_auto_20200227_1332'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitesettings',
            name='default_language',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='translation.Language', verbose_name='default language'),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='high_price',
            field=models.PositiveIntegerField(default=0, verbose_name='high price'),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='low_price',
            field=models.PositiveIntegerField(default=0, verbose_name='low price'),
        ),
    ]
